Bug 1482982 - Rebase spice agent to the latest upstream release
Summary: Rebase spice agent to the latest upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: spice-vdagent-win
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1444514
Blocks: 1425451 1444080 1444429 1450061
TreeView+ depends on / blocked
 
Reported: 2017-08-18 14:05 UTC by David Blechter
Modified: 2019-10-10 14:20 UTC (History)
13 users (show)

Fixed In Version: vdagent-win-4.1.5 mingw-spice-vdagent-0.9.0-N
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444514
Environment:
Last Closed: 2017-09-19 07:16:56 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:2746 normal SHIPPED_LIVE spice-vdagent-win bug fix and enhancement update 2017-09-19 11:12:05 UTC

Description David Blechter 2017-08-18 14:05:28 UTC
+++ This bug was initially created as a clone of Bug #1444514 +++

Rebase would bring improvements to the file transfer behavior (drag & drop), the latest release (v 0.8.0) also contains fixes & adjustments for qxl-wddm-dod - needed for the bug 1425451

https://www.spice-space.org/download/windows/vdagent/vdagent-win-0.8.0

Comment 5 errata-xmlrpc 2017-09-19 07:16:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:2746


Note You need to log in before you can comment on or make changes to this bug.